[messages] [Module General Discussion] can't update engine

hbmaine hbmaine at aol.com
Thu Sep 21 15:59:44 CEST 2017


Hi,   I have vassal engine 3.2.16 installed.      when I download 3.2.17
 and open modules, it still shows as engine 3.2.16    It's as if my
computer defaults to 3.2.16.     
    I could use some advice on how to fix this please.    Herb

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=54219#p54219


More information about the messages mailing list